from django.urls import include,path

from . import views

urlpatterns = [
    # accounts uls
    path('accounts/', include('django_registration.backends.one_step.urls')),
    path('accounts/', include('django.contrib.auth.urls')),
    # the 'name' value as called by the {% url %} template tag
    path('<int:sifrovacka_id>/', views.detail, name='detail'),
    # home page
    path('home/', views.home, name='home'),
    # /
    path('', views.index, name='index'),
]
